﻿@charset "UTF-8";*{outline:none !important;}
*::selection{background:#a0a5a8;color:#fff;}
*::-moz-selection{background:#a0a5a8;color:#fff;}
body{margin:0;padding:0;line-height:normal;background-color:#fff;background-repeat:no-repeat;}
#global{width:992px;margin:0 auto;}
#content{}
#header{height:150px;}
#logo-side{width:289px;float:left;}
#logo-side img{display:block;margin:39px 0 0 27px;}
#header-right-side{float:left;width:703px;}
#bloc-top{background:url(img/fond-rouge-haut.gif) repeat-y;height:31px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-left-radius:4px;-webit-border-bottom-right-radius:4px;}
#bloc-country{float:left;color:#fff;border-right:1px dotted #fff;height:31px;line-height:31px;}
#bloc-country a{color:#fff;padding-right:15px;background:url(img/picot-blanc-down.gif) no-repeat right center;text-decoration:none;margin-left:5px;}
#bloc-country a:hover{color:#ffae00;}
#bloc-country span.country{background-repeat:no-repeat;background-position:0 0;padding-left:23px;margin-left:12px;margin-right:5px;}
div.country-list h1{color:#E20026;font-family:GillSansMTProMedium,Arial,Helvetica,sans-serif;font-size:1.9em;font-weight:normal;margin:0 0 15px 0;padding:0;}
div.country-list ul{margin:0;padding:0;list-style:none;}
div.country-list li{display:block;float:left;width:210px;height:20px;}
div.country-list li a{background-repeat:no-repeat;background-position:0 0;padding-left:23px;text-decoration:none;font-family:GillSansMTProMedium,Arial,Helvetica,sans-serif;font-size:1.2em;}
div.country-list li a:hover{text-decoration:underline;}
#bloc-login{float:left;color:#fff;width:194px;text-align:center;line-height:31px;}
#bloc-login a{display:block;line-height:31px;color:#fff;text-decoration:none;}
#bloc-login a:hover{color:#ffae00;}
#bloc-wiz{text-align:right;color:#db001b;font-family:GillSansMTProMedium,Arial,Helvetica,sans-serif;font-size:3em;width:292px;margin-left:399px;height:65px;padding-top:23px;padding-right:20px;}
#bloc-cart{text-align:right;color:#db001b;font-family:Arial, Helvetica, sans-serif;font-size:1.2em;background:url(img/ico-cart.png) no-repeat 0 21px;width:92px;margin-left:599px;height:65px;padding-top:23px;}
#bloc-cart p{font-size:0.9em;margin:0;padding:0;}
#bloc-cart a{font-size:1em;color:#db001b;text-decoration:underline;}
#bloc-cart a:hover{text-decoration:none;}
#bloc-search{background:url(img/fond-rouge-moteur.gif) repeat-y;height:31px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-left-radius:4px;-webit-border-bottom-right-radius:4px;width:691px;margin-left:12px;-moz-box-shadow:0 5px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.1);box-shadow:0 5px 5px rgba(0,0,0,0.1);}
#moteur-de-recherche{float:left;width:361px;}
#moteur-de-recherche form{margin:0;padding:0;padding-right:20px;}
#moteur-de-recherche form label{width:64px;padding-left:14px;font-family:GillSansMTProBold, Arial, Helvetica, sans-serif;color:#fff;font-size:1.1em;float:left;display:block;margin-top:8px;}
#moteur-de-recherche form input{float:left;width:225px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#666666;font-family:Arial, Helvetica, sans-serif;font-size:1em;margin-right:8px;margin-top:5px;border:1px solid #fff;}
#moteur-de-recherche form a{display:block;float:left;background:url(img/picto-loupe.png) no-repeat;width:17px;height:0;padding-top:17px;overflow:hidden;margin-top:7px;}
#bloc-top-links{float:left;width:330px;color:#fff;}
#bloc-top-links ul{margin:7px 0 0 0;padding:0;list-style:none;}
#bloc-top-links li{display:inline;background:url(img/separateurs-pointilles-blancs.gif) no-repeat 0 center;}
#bloc-top-links li:first-child{background-image:none;}
#bloc-top-links li a{font-size:0.9em;color:#fff;text-decoration:none;font-family:GillSansMTProBold, Arial, Helvetica, sans-serif;padding-left:8px;padding-right:8px;}
#bloc-top-links li a:hover{color:#ffae00;}
#left-content{float:left;width:231px;}
#bloc-menu{background:url(img/fd-menu.png);padding:22px 12px;}
#bloc-menu ul{margin:0;padding:0;list-style:none;}
#bloc-menu li{margin-bottom:5px;}
#bloc-menu li.level0 h1{font-size:0.9em;margin:0;padding:0;}
#bloc-menu li h1 a{line-height:25px;}
#bloc-menu li a{text-decoration:none;background-repeat:no-repeat;background-position:0 0;font-size:2em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;padding-left:29px;display:block;padding-bottom:5px;}
#bloc-menu li.nolink h1{text-decoration:none;font-size:2em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;font-weight:normal;padding-left:29px;display:block;padding-bottom:3px;color:#e20026;}
#bloc-menu li.couleur1 a,
#bloc-menu li.products a{color:#e20026;background-image:url(img/menu-fleche-rouge.png);}
#bloc-menu li.couleur1 a:hover,
#bloc-menu li.couleur1 a.select,
#bloc-menu li.couleur1 a.select:hover,
#bloc-menu li.products a:hover,
#bloc-menu li.products a.select,
#bloc-menu li.products a.select:hover{color:#e20026;}
#bloc-menu li.couleur2 a{color:#ff6600;background-image:url(img/menu-fleche-orange.png);}
#bloc-menu li.couleur2 a:hover,
#bloc-menu li.couleur2 a.select,
#bloc-menu li.couleur2 a.select:hover{color:#ff6600;}
#bloc-menu li.couleur3 a{color:#ffae00;background-image:url(img/menu-fleche-jaune.png);}
#bloc-menu li.couleur3 a:hover,
#bloc-menu li.couleur3 a.select,
#bloc-menu li.couleur3 a.select:hover{color:#ffae00;}
#bloc-menu ul.level1 h2{font-size:1em;margin:0;padding:0;}
#bloc-menu ul.level1{margin:10px 0 25px 25px;}
#bloc-menu li li li{margin-bottom:4px;}
#bloc-menu li.couleur1 li a,
#bloc-menu li.couleur2 li a,
#bloc-menu li.couleur3 li a,
#bloc-menu li.products li a{font-size:1.3em;padding-left:15px;color:#636363;background-position:0 5px;}
#bloc-menu li.couleur1 li a,
#bloc-menu li.products li a{background-image:url(img/menu-rond-rouge.png);}
#bloc-menu li.courant{}
#bloc-menu li.courant h2{font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;font-size:1.3em;padding-left:15px;color:#222222;font-weight:normal;background-repeat:no-repeat;background-position:0 5px;background-image:url(img/menu-fleche-bas.png);}
#bloc-menu li.courant2 h2 a{font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;font-size:1.3em;padding-left:15px;font-weight:normal;background-repeat:no-repeat;background-position:0 5px;background-image:url(img/menu-fleche-bas.png);}
#bloc-menu li.couleur2 li a{background-image:url(img/menu-rond-orange.png);}
#bloc-menu li.couleur3 li a{background-image:url(img/menu-rond-jaune.png);}
#bloc-menu ul.level2 h3{font-size:1.1em;margin:0;padding:0;}
#bloc-menu li.courant3 h3{font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;color:#000000;font-size:1.1em;font-weight:normal;margin:0;padding:0;background-image:url(img/picot-rouge.gif);background-repeat:no-repeat;background-position:0 5px;padding-left:8px;}
#bloc-menu ul.level2{margin:10px 0 25px 5px;}
#bloc-menu ul.level2 li a{font-size:1em;background-position:0 5px;padding-left:8px;}
#bloc-menu li.couleur1 li li a,
#bloc-menu li.products li li a{background-image:url(img/picot-rouge.gif);}
#bloc-menu li.couleur2 li li a{background-image:url(img/picot-orange.gif);}
#bloc-menu li.couleur3 li li a{background-image:url(img/picot-jaune.gif);}
#bloc-linkedin{border:1px solid #d9d9d9;margin-top:27px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:14px 11px;text-align:center;zoom:1:}
#bloc-linkedin a img{vertical-align:middle;padding-left:5px;}
#bloc-literature{border:1px solid #d9d9d9;margin-top:27px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:14px 11px;zoom:1:}
#bloc-literature h2{margin:0 0 10px 0;padding:0;color:#272727;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;font-weight:normal;font-size:2em;}
#bloc-literature p{margin:0;padding:0;}
#bloc-literature div.thumbnail{float:left;width:80px;}
#bloc-literature div.texte{float:left;width:80px;}
#bloc-feedback{margin-top:27px;background:url(img/ombre.png) no-repeat center bottom;padding-bottom:20px;}
#bloc-feedback h2{color:#e20026;font-size:1.4em;font-family:GillSansMTProMedium, Arial, Helvetica, sans-serif;font-weight:normal;margin:0;padding:0;height:32px;}
#bloc-feedback div.item{padding-bottom:10px;}
#bloc-feedback div.item h3{color:#272727;font-size:1.2em;font-family:GillSansMTProMedium, Arial, Helvetica, sans-serif;font-weight:normal;margin:0;padding:0;font-style:italic;}
#bloc-feedback div.item p{margin:0;padding:0;font-size:.9em;font-style:italic;}
#bloc-feedback-container{position:relative;}
#bloc-feedback-container div.arrow{position:absolute;background-repeat:no-repeat;width:9px;padding-top:5px;height:0;overflow:hidden;top:-25px;cursor:pointer;}
#bloc-feedback-container div.prev{background-image:url(img/picot-rouge-up.gif);right:20px;}
#bloc-feedback-container div.next{background-image:url(img/picot-rouge-down.gif);right:10px;}
#right-content{float:left;width:761px;}
#right-content-left-bloc{float:left;width:571px;padding-left:20px;}
#right-content-right-bloc{float:left;width:170px;}
#right-content #snapshots{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:10px;margin:20px 0;background:#ececec;}
#right-content #snapshots h2{font-size:1.4em;padding:0;margin:0;}
#right-content #snapshots img{border:0;float:left;width:95px;margin:10px 7px 5px 0;-moz-box-shadow:0 2px 2px rgba(0,0,0,0.1);-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.1);box-shadow:0 2px 2px rgba(0,0,0,0.1);}
#banners{-moz-box-shadow:0 5px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.1);box-shadow:0 5px 5px rgba(0,0,0,0.1);}
#banners-container{}
#banners,
#banners-container div.banner{width:761px;height:200px;}
#banners div.arrow{position:absolute;width:41px;top:80px;padding-top:41px;height:0;overflow:hidden;cursor:pointer;}
#banners div.prev{background-image:url(img/arrow-left.png);left:-20px;}
#banners div.next{background-image:url(img/arrow-right.png);right:-20px;}
#right-content-left-bloc{padding-left:20px;}
#right-content-left-bloc h2{color:#e20026;font-weight:normal;font-size:1.9em;font-family:GillSansMTProMedium, Arial, Helvetica, sans-serif;margin:0 0 15px 0;padding:0;}
#new-products{margin-bottom:30px;margin-top:40px;}
#new-products ul{margin:0;padding:0;list-style:none;}
#new-products li{float:left;display:block;width:160px;height:205px;position:relative;padding-left:28px;padding-right:0;background:url(img/ombre-separateur-vertical.png) no-repeat 0 center;}
#new-products li:first-child{background:none;padding-left:0;}
#new-products a{text-decoration:none;}
#new-products li a h3{text-decoration:none;margin:0;padding:0;display:block;color:#e20026;font-size:1.1em;font-family:GillSansMTProBold, Arial, Helvetica, sans-serif;font-weight:normal;}
#new-products li a span.soustitre{display:block;color:#636363;font-size:1.2em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;margin-bottom:15px;}
#new-products li span.image{padding:0;display:block;text-align:center;}
#new-products li a.lien{position:absolute;left:28px;bottom:10px;display:block;background:url(img/more-rouge.png) no-repeat;padding-left:24px;line-height:23px;color:#636363;font-size:1.1em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;text-decoration:none;}
#new-products li:first-child a{left:0;}
#new-products li a:hover{color:#e20026;}
#best-sellers ul{margin:0;padding:0;list-style:none;}
#best-sellers li{float:left;display:block;width:168px;height:180px;margin-right:13px;}
#best-sellers li a{text-decoration:none;}
#best-sellers li h3{margin:0;padding:0;display:block;color:#e20026;font-size:1.3em;font-family:GillSansMTProMedium, Arial, Helvetica, sans-serif;font-weight:normal;height:21px;overflow:hidden;}
#best-sellers li span.img-box{display:block;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0 5px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.1);box-shadow:0 5px 5px rgba(0,0,0,0.1);width:170px;height:70px;position:relative;}
#best-sellers li span.plus{position:absolute;display:block;background:url(img/picto-plus-rouge.png) no-repeat 0 0;width:20px;height:20px;overflow:hidden;right:0;bottom:0;}
div#best-sellers ul li span.img-box a:hover img, div#corps ul.liste-photos-liens li span.img-box a:hover img{opacity:0.8;filter:alpha(opacity=80);}
#best-sellers li span.legend-box{display:block;color:#636363;font-size:11px;margin-top:10px;line-height:1.4em;}
#bloc-support{background:url(img/bg-support.jpg) no-repeat;width:170px;height:107px;margin-top:40px;padding:14px 11px;margin-left:20px;margin-right:20px;}
#bloc-support h2{margin:0;padding:0 0 0 9px;color:#2874bd;font-size:1.7em;font-weight:normal;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;}
#bloc-support span.link{display:block;background:url(img/bg-fff-50.png);margin-top:35px;height:35px;width:170px;}
#bloc-support span.link a{display:block;line-height:35px;background:url(img/more-bleu.png) no-repeat 0 center;padding-left:24px;color:#636363;font-size:1.1em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;text-decoration:none;margin-left:10px;}
#bloc-support span.link a:hover{color:#2874bd;}
#bloc-bug{background:url(img/bg-bugreport.jpg) no-repeat;width:170px;height:80px;margin-top:40px;position:relative;}
#bloc-bug span.link{position:absolute;display:block;background:url(img/bg-fff-70.png);height:35px;left:0;bottom:0;width:170px;}
#bloc-bug span.link a{display:block;line-height:35px;background:url(img/more-rouge.png) no-repeat 0 center;padding-left:24px;color:#636363;font-size:1.1em;font-family:Arial, Helvetica, sans-serif;text-decoration:none;margin-left:10px;}
#bloc-bug span.link a:hover{color:#e20026;}
#bloc-promotions{border:1px solid #E32524;margin-top:17px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:14px 9px;}
#bloc-promotions h2{margin:0;padding:0;color:#e20026;font-size:1.7em;font-weight:normal;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;}
#bloc-promotions h3{margin:0;padding:0;font-family:GillSansMTProBold, Arial, Helvetica, sans-serif;color:#e20026;text-transform:uppercase;font-weight:normal;font-size:1.4em;text-align:center;display:block;}
#bloc-promotions strong{font-weight:normal;font-size:1.1em;display:block;text-align:center;margin:5px 0px;}
#bloc-promotions span.image a{margin:0;padding:0;background:none;display:block;text-align:center;}
#bloc-promotions a{display:block;line-height:35px;background:url(img/more-rouge.png) no-repeat 0 center;padding-left:24px;color:#636363;font-size:1.1em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;text-decoration:none;margin-left:10px;}
#bloc-promotions a:hover{color:#e20026;}
.bloc-citedin{border:1px solid #d9d9d9;margin-top:17px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:0;}
.bloc-citedin h2{margin:0;padding:6px 9px;background-color:#d9d9d9;color:#e32524;font-size:1.3em;font-weight:normal;font-family:GillSansMTProBold, Arial, Helvetica, sans-serif;}
.bloc-citedin ul{margin:14px;padding:0 9px;}
.bloc-citedin li{margin:0;padding:0 0 5px 0;font-family:GillSansMTProMedium, Arial, Helvetica, sans-serif;color:#636363;font-weight:normal;font-size:1.1em;}
.bloc-citedin li span{font-family:GillSansMTProBold, Arial, Helvetica, sans-serif;}
.bloc-citedin li a{font-weight:bold;}
.bloc-most-popular{border:1px solid #d9d9d9;margin-top:17px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:14px 9px;}
.bloc-most-popular h2{margin:0;padding:0;color:#ff6600;font-size:1.7em;font-weight:normal;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;}
.bloc-most-popular h2 a{margin:0;padding:0;color:#ff6600;text-transform:uppercase;background:none;line-height: 20px;font-weight:normal;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;}
.bloc-most-popular h2 a:hover{color:#111;}
.bloc-most-popular h3{margin:0;padding:5px 0 5px 0;font-family:GillSansMTProBold, Arial, Helvetica, sans-serif;color:#ff6600;font-weight:normal;font-size:1.3em;display:block;}
.bloc-most-popular h3 a{margin:0;padding:0;font-family:GillSansMTProMedium, Arial, Helvetica, sans-serif;color:#636363;background:none;font-weight:normal;font-size:1.1em;display:block;line-height:20px;}
.bloc-most-popular strong{font-weight:normal;display:block;margin-bottom:5px;}
.bloc-most-popular span.image a{margin:0;padding:0;background:none;display:block;text-align:center;}
.bloc-most-popular a{display:block;line-height:35px;background:url(img/more-orange.png) no-repeat 0 center;padding-left:24px;color:#636363;font-size:1.1em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;text-decoration:none;margin-left:10px;}
.bloc-most-popular a:hover{color:#ff6600;}
#footer{margin:20px 0;float:left;clear:both;text-align:center;width:100%;}
#footer a{color:#636363;font-size:1.2em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;text-decoration:none;padding:0 10px;}
#footer a:hover{color:#E20026;}
#disclaimer{color:#999;font-size:0.9em;font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;text-decoration:none;float:left;clear:both;margin-bottom:20px;width:100%;}
#corps{float:left;width:546px;margin-left:20px;margin-right:20px;padding-bottom:20px;line-height:1.4em;}
#corps-large{float:none;width:auto;margin-left:20px;padding-bottom:20px;line-height:1.4em;}
#corps p, #corps-large p{line-height:20px;}
#corps p a, #corps-large p a{color:#ff0000;}
#corps #notification{width:96%;margin:5px 5px 15px 5px;padding:5px;background-color:#fcfcf5;border:1px solid #e32524;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#corps #notification h1{font-size:1.4em;margin-bottom:5px;}
#navigation{padding:22px 0;}
#navigation span{margin-right:10px;}
#navigation span a{text-decoration:none;background-repeat:no-repeat;background-position:right center;padding-right:16px;}
#navigation span.home a{color:#e20026;}
#navigation span a:hover{text-decoration:underline;}
#corps h1, #corps-large h1{font-size:2em;font-family:GillSansMTProMedium, Arial, Helvetica, sans-serif;margin:0 0 20px 0;line-height:1.3em;padding:0; font-weight:normal;}
#corps h2, #corps-large h2{font-size:1.5em;font-weight:bold;font-family:GillSansMTProMedium,Arial, Helvetica, sans-serif;margin:15px 0 15px 0;padding:0;}
#corps h2 a, #corps-large h2 a{font-size:1em;font-weight:bold;font-family:GillSansMTProMedium,Arial, Helvetica, sans-serif;}
#corps h3, #corps-large h3{font-size:1.2em;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:0 0 5px 0;padding:0;}
#corps h4, #corps-large h4{font-size:1em;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:0 0 5px 0;padding:0;}
#corps h5, #corps-large h5{font-size:1em;font-weight:bold;color:#ff0000;font-family:Arial, Helvetica, sans-serif;margin:0 0 5px 0;padding:0;}
#corps h1 + p, #corps-large h1 + p{margin-top:0;}
body.couleur1 #corps h1,
#corps h1, #corps-large h1,
#navigation span.home a,
span.couleur,
a.couleur,
h2.titre-paragraphe,
body.couleur1 #navigation span.home a,
body.couleur1 span.couleur,
body.couleur1 a.couleur,
body.couleur1 h2.titre-paragraphe{color:#e20026;}
body.couleur2 #corps h1,
body.couleur2 #navigation span.home a,
body.couleur2 span.couleur,
body.couleur2 a.couleur,
body.couleur2 h2.titre-paragraphe{color:#ff6600;}
body.couleur3 #corps h1,
body.couleur3 #navigation span.home a,
body.couleur3 span.couleur,
body.couleur3 a.couleur,
body.couleur3 h2.titre-paragraphe{color:#ffae00;}
body.couleur1 #navigation span a,
#navigation span a{background-image:url(img/picot-rouge.gif);}
body.couleur1 #navigation span.categorie a,
#navigation span.categorie a{background-image:url(img/rond-rouge.gif);}
body.couleur2 #navigation span a{background-image:url(img/picot-orange.gif);}
body.couleur3 #navigation span a{background-image:url(img/picot-jaune.gif);}
p#holiday{font-family:GillSansMTProBook, Arial, Helvetica, sans-serif;padding:5px 0 5px 20px;color:green;font-size:1.2em;}
p#holiday span{font-family:snowmedium, Arial, Helvetica, sans-serif;font-size:2em;}
.bloc-admin{position:absolute;top:10px;left:20px;z-index:999;width:160px;background:#111;color:#fff;padding:10px;margin-top:15px;-moz-box-shadow:5px 5px 5px 3px #999999;-webkit-box-shadow:5px 5px 5px 3px #999999;-o-box-shadow:5px 5px 5px 3px #999999;box-shadow:5px 5px 5px 3px #999999;filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999, Direction=134, Strength=5);-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
.bloc-admin a{background:#333 none repeat scroll 0 0;border-bottom:1px solid #111;color:#fff;display:block;padding:2px;text-decoration:none;}
.bloc-admin a:hover{color:#ff0000;text-decoration:none;background:#222}
.b-catalog{background:#cc0000;border-radius:5px;border:0;padding:4px 7px;color:#fff;text-transform:uppercase;text-decoration:none;float:right;cursor:pointer;}
.b-catalog:hover{background:#ccc;color:#111;}

/* new HOME /////////////////////// */
.color-red {color:#cc0033;}
.color-orange {color:#ff6600;}
.color-yellow {color:#ffcc33;}


#New-home h2 {font-family:GillSansMTProBook, Arial, Helvetica, sans-serif; font-size:1.9em; text-transform:uppercase; font-weight:normal ;margin: 10px 15px; color:#000;}
#New-home a{text-decoration:none;}
#New-home a:hover{opacity:0.6;}

#New-popular{background:#f5f5f5; float:left; width:100%; min-height:280px;
-webkit-box-shadow: inset 0px -25px 10px -19px rgba(153,153,153,0.20);
-moz-box-shadow: inset 0px -25px 10px -19px rgba(153,153,153,0.20);
box-shadow: inset 0px -25px 10px -19px rgba(153,153,153,0.20);position:relative;
}
#New-popular div.newpop {float:left; width:230px; border-left:1px dotted #ccc; padding:11px; text-align:center; position:relative; }
#New-popular div.newpop a  h3 {display:block; width:100%; color:#000;}
#New-popular div.newpop.first {border:none!important;}


#New-newproduct { float:left; margin:10px 0; width:100%;}
#New-newproduct div.newprod {float:left; width:175px; border-left:1px dotted #ccc; padding:7px; text-align:center; min-height:200px; text-align:center;}
#New-newproduct div.newprod a h3 {display:block; width:100%; color:#ff6600; min-height:35px; margin-top:0; font-family: GillSansMTProBook, Arial;}
#New-newproduct div:first-child{border:none!important;}
#New-newproduct div.newprod a span.image {min-height:130px; display:block;}
#New-newproduct .newprod:first-child div{border-left:none!important;}


#New-zone {float:left;width:100%;}

#New-best {min-height:360px}
#New-best, #New-more-link {background:#f5f5f5; width:100%; margin:10px 0; float:left;}
#New-best div.newbest { float: left; margin: 0 15px 0 20px; width: 210px}
#New-best div.newbest a span.legend-box {display:block; width:170px; margin-top:5px;  font-size:11px;}
#New-best div.newbest a h3 {display:block; width:100%; color:#cc0033; font-family: GillSansMTProBook, Arial;}

#New-more-link .zone1{float:left; width:42%; padding:20px;}
#New-more-link .zone2{float:right; width:42%;  padding:20px;}
#New-more-link h3 { color:#ffcc33; border-bottom:1px dotted #111; padding-bottom:5px;}
#New-more-link h3 a {color:#000; font-family:arial; font-size:14px; }
#New-more-link h2 {margin:0;}
#New-more-link h2 a {color: #000; font-size: 98%}

